TRICKLED.CONF(5)

NAME
trickled.conf - format of the configuration file used by trickled(8).

DESCRIPTION
The configuration file format is quite simple. Sections are delimited by square brackets:

[Section]

And options within brackets sections are simple key value pairs:

Option = Value

OPTIONS
Per-application customizable variables are specified within sections with section names matching the application name. The options are:

Priority
    Sets the priority of the application, see trickled(8) for details.

Time-Smoothing
    Sets the time smoothing parameter of the application, see trickled(8) for an details.

Length-Smoothing
    Sets the length smoothing parameter of the application, see trickled(8) for details.

EXAMPLES

[ssh]
Priority = 1
Time-Smoothing = 0.1
Length-Smoothing = 2
[ftp]
Priority = 8
Time-Smoothing = 5
Length-Smoothing = 20

SEE ALSO
trickle(1), syslog(3), netintro(4)

AUTHORS
trickled.conf has been developed by Marius Aamodt Eriksen <marius@monkey.org>.